> ## Documentation Index
> Fetch the complete documentation index at: https://developers.podero.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel a live boost and disarm a boost armed for the next session

> Undo a boost on the EV — unified "stop boosting" affordance (SC-154).

Cancels a live boost (ending the boost override and resuming normal optimization
of the remaining session — never leaving the car paused) **and** clears any
``boost_for_next_session`` arm. Idempotent: 204 whether or not a boost is live and
whether or not the flag was set.



## OpenAPI

````yaml https://app.podero.com/api/partners/v2.0/openapi.json delete /api/partners/v2.0/org/{org_id}/users/{user_id}/electric-vehicles/{electric_vehicle_id}/boost
openapi: 3.1.0
info:
  title: Podero Partner API
  version: '2.0'
  description: >-
    This API provides a unified interaction point for Podero's partner
    companies.


    The goal of this API is to give partners easily integratable endpoints that
    don't require extensive software

    development. For this reason, the endpoints focus around user and device
    management, setting of preferences

    and high level device controls.


    While direct control of devices is implemented for special use cases such as
    pause power, we abstract away low level

    direct device steering so developers and partners can focus on delivering
    maximum value to end users.
  termsOfService: https://www.podero.com/terms-and-conditions
servers: []
security: []
paths:
  /api/partners/v2.0/org/{org_id}/users/{user_id}/electric-vehicles/{electric_vehicle_id}/boost:
    delete:
      tags:
        - User Electric Vehicles
      summary: Cancel a live boost and disarm a boost armed for the next session
      description: >-
        Undo a boost on the EV — unified "stop boosting" affordance (SC-154).


        Cancels a live boost (ending the boost override and resuming normal
        optimization

        of the remaining session — never leaving the car paused) **and** clears
        any

        ``boost_for_next_session`` arm. Idempotent: 204 whether or not a boost
        is live and

        whether or not the flag was set.
      operationId: >-
        integrations_api_api_v2_organizations_users_electric_vehicles_router_disarm_ev_boost
      parameters:
        - in: path
          name: org_id
          schema:
            description: The organization ID
            format: uuid
            title: Org Id
            type: string
          required: true
          description: The organization ID
        - in: path
          name: user_id
          schema:
            description: The user ID
            format: uuid
            title: User Id
            type: string
          required: true
          description: The user ID
        - in: path
          name: electric_vehicle_id
          schema:
            description: The electric vehicle ID
            format: uuid
            title: Electric Vehicle Id
            type: string
          required: true
          description: The electric vehicle ID
      responses:
        '204':
          description: No Content
      security:
        - OAuth2: []
components:
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        password:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}
        clientCredentials:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}

````